/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.6.1776755942
Updated: 2026-04-21 07:19:02

*/

body{font-family: "Poppins", sans-serif;font-weight: 400;font-size: 16px !important;color:#818181;line-height: 1.5;}
h1,h2,h3,h4,h5,h6{font-family: "Inter", sans-serif;font-weight: 200;line-height: 1.2;color:#1D1D1D;}
h1{font-size: 60px;}
h2{font-size: 50px;}
.et_pb_row { width: 100% !important; max-width: 1320px !important; padding: 0 20px !important;margin:0 auto !important; }
a{transition:all 0.5s;color: #818181;}
a:hover{color:#0d3745;}
.et-menu a:hover { opacity: 1; } 
.et_pb_button_module_wrapper .et_pb_button { min-width: 239px !important; padding: 7px 15px !important; text-align: center; display: inline-flex !important; align-items: center; justify-content: center; font-size: 14px !important; font-weight: 500 !important; text-transform: uppercase; line-height: normal !important; border: 2px solid #0d3745 !important; background: #0d3745 !important; color: #fff !important; border-radius: 0 !important; gap: 10px; letter-spacing: 1px;opacity:0 !important;overflow:hidden; }
.et_pb_button_module_wrapper .et_pb_button[data-fixed="yes"] {opacity: 1 !important;}
.et_pb_button_module_wrapper .et_pb_button:hover { background: transparent !important; color: #0d3745 !important; } 
.et_pb_button_module_wrapper .et_pb_button:after { display: none; } 
.et_pb_button_module_wrapper .et_pb_button svg * { fill: #fff;transition: all 0.5s; } 
.et_pb_button_module_wrapper .et_pb_button:hover svg * { fill: #0d3745; } 
.et_pb_button_module_wrapper .et_pb_button.tns { color: #0d3745 !important; background: transparent !important; } 
.et_pb_button_module_wrapper .et_pb_button.tns:hover { background: #0d3745 !important; color: #fff !important; } 
.et_pb_button_module_wrapper .et_pb_button.tns svg * { fill: #0d3745; } 
.et_pb_button_module_wrapper .et_pb_button.tns:hover svg * { fill: #fff; } 
.et_pb_button_module_wrapper .et_pb_button.sec-btn { background: #fff !important; color: #0d3745 !important; border-color: #fff !important; } 
.et_pb_button_module_wrapper .et_pb_button.sec-btn svg * { fill: #0d3745; } 
.et_pb_button_module_wrapper .et_pb_button.sec-btn:hover { background: transparent !important; color: #ffffff !important; } 
.et_pb_button_module_wrapper .et_pb_button.sec-btn:hover svg * { fill: #fff; } 
.et_pb_button_module_wrapper .et_pb_button.sec-btn.tns { background: transparent !important; color: #fff !important; } 
.et_pb_button_module_wrapper .et_pb_button.sec-btn.tns svg * { fill: #fff; } 
.et_pb_button_module_wrapper .et_pb_button.sec-btn.tns:hover { background: #fff !important; color: #0d3745 !important; } 
.et_pb_button_module_wrapper .et_pb_button.sec-btn.tns:hover svg * { fill: #0d3745; }
.et_pb_button_module_wrapper .et_pb_button.link-btn { color: #818181 !important; min-width: unset !important; opacity: 1; padding: 0 !important; background: transparent !important; border: none !important; gap: 5px; } 
.et_pb_button_module_wrapper .et_pb_button.link-btn svg * { fill: #818181; } 
.et_pb_button_module_wrapper .et_pb_button.link-btn:hover { color: #0d3745 !important; } 
.et_pb_button_module_wrapper .et_pb_button.link-btn:hover svg * { fill: #0d3745; }



/* My Header CSS */

.my-header { padding: 30px 0 !important; transition: all 0.5s; }
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a { padding: 0;text-transform: uppercase; letter-spacing: 1px; font-weight: 500; font-size: 14px; }
.my-header .et_pb_column { display: flex; align-items: center; flex-flow: wrap; }
.et_pb_module { margin-bottom: 0 !important; }
.et_pb_menu .et_pb_menu__menu>nav>ul>li { margin: 0 !important; padding: 0 !important; } 
.et_pb_menu .et_pb_menu__menu>nav>ul { display: flex; flex-flow: wrap; gap: 36px;margin: 0; }
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li.current-menu-item>a { color: #0d3745; }
header.et-l.et-l--header { position: sticky; top: 0; z-index: 999999; } 
.my-header.active-header { padding: 10px 0 !important; }
.et_pb_button { opacity: 0; }
header.et-l.et-l--header:has(.active-header) { box-shadow: 0 0 30px -13px rgba(0, 0, 0, 0.5); }

/* Banner CSS */

.hm-banner { min-height: 700px; height: 80vh; display: flex; flex-flow: wrap; flex-direction: column; justify-content: center; } 
.hm-banner .et_pb_column { max-width: 586px; } 
.tagline {font-weight: 500;text-transform: uppercase;color: #818181;} 
.hm-banner .tagline { color: #fff; padding: 0; font-weight: 500; } 
.hm-banner h1 { color: #fff; letter-spacing: 2px; padding: 0 0 10px; } 
.hm-banner p { color: #fff; font-weight: 300; } 
.hm-banner .btn-wrapper { margin-top: 30px !important; } 
.hm-banner .btn-wrapper .et_pb_column { display: flex; flex-flow: wrap; column-gap: 17px; row-gap: 10px; }

/* Collection css */

.hm-collection { padding: 80px 0 !important; } 
.hm-collection .title-wrap .et_pb_column { display: flex; flex-flow: wrap; justify-content: space-between; align-items: center;column-gap: 30px; row-gap: 10px; } 
.hm-collection .title-wrap h2 { padding: 0; } 
.hm-collection .title-wrap .tagline { padding: 0 0 5px; }
.hm-collection .product-category-grid { display: flex; flex-flow: wrap; gap: 22px; } 
.hm-collection .product-category-grid .category-box { width: calc((100% - 66px) / 4); } 
.hm-collection .product-category-grid h3 { padding: 0 0 6px; font-weight: 500; font-size: 20px; } 
.hm-collection .product-category-grid  .cat-desc { font-size: 14px; } 
.hm-collection .product-category-grid .cat-image { display: flex; margin: 0 0 15px; overflow: hidden; } 
.hm-collection .product-category-grid .cat-image img { aspect-ratio: 4/5; object-fit: cover; transition: all 0.5s; will-change: transform; display: flex;width:100%; } 
.hm-collection .product-category-grid .category-box:hover .cat-image img { transform: scale(1.03); } 
.hm-collection .product-category-grid .category-box a { display: flex; flex-direction: column; } 
.hm-collection .title-wrap { margin-bottom: 50px !important; }
.hm-collection .product-category-grid .category-box.vintage-collection {display: none;}

/* philosophy css */

.hm-philosophy { padding: 80px 0 !important; } 
.hm-philosophy .title-wrap { margin-bottom: 50px !important; } 
.hm-philosophy .title-wrap .et_pb_text_inner { text-align: center; } 
.hm-philosophy .title-wrap .et_pb_text_inner p:last-child { max-width: 683px; margin: auto; } 
.hm-philosophy .title-wrap .et_pb_text_inner p:not(:last-child) { padding: 0 0 10px; } 
.hm-philosophy .title-wrap .et_pb_text_inner h2 { padding: 0 0 15px; } 
.hm-philosophy .counter-list > .et_pb_column { display: flex; flex-flow: wrap; gap: 20px; } 
.hm-philosophy .counter-list > .et_pb_column .et_pb_module { width: calc((100% - 60px) / 4); } 
.hm-philosophy .counter-list > .et_pb_column .et_pb_module .percent-value { color: #000; font-size: 60px; font-weight: 300; } 
.hm-philosophy .counter-list > .et_pb_column .et_pb_module .title { padding: 0; color: #818181; font-weight: 500; font-size: 16px; } 
.hm-philosophy .counter-list > .et_pb_column .et_pb_module  .percent { margin: 0 0 10px; }
.et_pb_number_counter .percent p { line-height: normal !important; font-size: unset !important; }
.et_pb_number_counter .percent { height: auto !important; }

/* featured css */

.hm-collection .product-category-grid.columns-3 .category-box { width: calc((100% - 44px) / 3); } 
.hm-collection .product-category-grid.columns-3 .category-box .cat-image img { aspect-ratio: 1/1; }

/* Two Banner css */

.fl-info-banner { padding: 0 !important; } 
.fl-info-banner .et_pb_row { display: flex; flex-flow: wrap;max-width:100% !important; } 
.fl-info-banner .et_pb_row .et_pb_column {width: 50% !important; margin: 0 !important; padding: 40px 80px 70px !important; min-height: 481px; display: flex; flex-direction: column; justify-content: flex-end; background-size: 100% 100% !important;} 
.fl-info-banner .et_pb_row:after { display: none; }
.fl-info-banner .et_pb_row .et_pb_column .et_pb_text_inner * { color: #ffff; } 
.fl-info-banner  h2 { font-size: 40px; padding: 0 0 17px; } 
.fl-info-banner p { padding: 0 0 10px; } 
.fl-info-banner .et_pb_button_module_wrapper .et_pb_button { background: none !important; padding: 0 !important; min-width: unset !important; border: none !important; } 
.fl-info-banner .et_pb_button_module_wrapper .et_pb_button:hover { color: #fff !important; opacity: 80% !important; } 
.fl-info-banner .et_pb_button_module_wrapper .et_pb_button:hover path { fill: #fff; } 
.fl-info-banner .et_pb_button_module_wrapper { margin-top: 15px; } 
.fl-info-banner .et_pb_row .et_pb_column:hover {background-size: 110% 110% !important;}
.fl-info-banner .et_pb_row .et_pb_column { transition: all 0.5s; }

/* materials CSS */

.hm-materials { padding: 80px 0 !important; } 
.hm-materials .lft-col { display: flex; flex-flow: wrap; column-gap: 15px; row-gap: 30px; } 
.hm-materials .lft-col .et_pb_module.et_pb_text { width: 100%; } 
.hm-materials .lft-col .et_pb_module.et_pb_blurb { width: calc((100% - 30px) / 3); } 
.hm-materials .lft-col .et_pb_module.et_pb_blurb .et_pb_module_header { text-align: center; padding: 0; font-family: 'Poppins'; font-weight: 500; font-size: 14px; color: #818181; letter-spacing: 1px; } 
.hm-materials .lft-col .et_pb_module.et_pb_blurb .et_pb_main_blurb_image { margin: 0 0 10px; display: flex; }

/* Footer css */

.top-footer { padding: 80px 0 0 !important; } 
.top-footer .et_pb_column { text-align: center; } 
.top-footer .et_pb_text_inner { text-align: center; max-width: 579px; margin: 0 auto 30px; } 
.top-footer .tagline { color: #C9C9C9; } 
.top-footer h2 { color: #fff; padding: 0 0 10px; } 
.top-footer p { color: #C9C9C9; } 
.top-footer .btn-cols .et_pb_column { display: flex; justify-content: center; flex-flow: wrap; gap: 17px; }
.main-footer .main-footer-cols { display: flex; flex-flow: wrap; justify-content: space-between;column-gap: 20px; row-gap: 30px; } 
.main-footer .main-footer-cols:after { display: none; } 
.main-footer .main-footer-cols .et_pb_column { margin: 0 !important; width: 100% !important; } 
.main-footer .main-footer-cols .et_pb_column:first-child { max-width: 270px; } 
.main-footer .main-footer-cols .et_pb_column:nth-child(2) { max-width: 140px; } 
.main-footer .main-footer-cols .et_pb_column:nth-child(3) { max-width: 140px; } 
.main-footer .main-footer-cols .et_pb_column:nth-child(4) { max-width: 260px; } 
.main-footer .main-footer-cols h4 { color: #fff; font-family: 'Poppins'; font-size: 16px !important; font-weight: 500; letter-spacing: 1px;padding: 0 0 15px; } 
.main-footer .main-footer-cols .et_pb_column .et_pb_widget_area { padding: 0; border: none; } 
.main-footer { padding: 80px 0; } 
.main-footer .main-footer-cols .et_pb_text_inner, .main-footer .main-footer-cols a, .main-footer .main-footer-cols  address { color: #C9C9C9 !important; font-size: 15px; font-style: normal; }
.main-footer .main-footer-cols .et_pb_column:first-child .et_pb_image { padding: 0 0 15px; } 
.main-footer .main-footer-cols a:hover { color: #fff !important; } 
.main-footer .main-footer-cols li.current-menu-item a { color: #fff !important; } 
.main-footer .main-footer-cols .et_pb_column:nth-child(4) ul { list-style: none; padding: 0; margin: 0; display: flex; flex-direction: column; row-gap: 13px; }
.main-footer .main-footer-cols .et_pb_column:nth-child(4) ul li { display: flex; align-items: center; gap: 10px; }
.main-footer .main-footer-cols .et_pb_column:nth-child(4) ul li svg { flex-shrink: 0; } 
.main-footer .main-footer-cols .et_pb_column:nth-child(4) ul li:last-child { align-items: baseline; } 
.main-footer .main-footer-cols .et_pb_column:nth-child(4) ul li svg { position: relative; } 
.main-footer .main-footer-cols .et_pb_column:nth-child(4) ul li:last-child svg { position: relative; top: 7px; } 
.main-footer .main-footer-cols .et_pb_column:nth-child(4) ul li br { display: none; } 
.main-footer .main-footer-cols .et_pb_column .et_pb_widget_area .widget_nav_menu { margin: 0 !important; } 
.main-footer .copyright .et_pb_image { max-width: 110px; margin: 0 !important; } 
.main-footer .copyright .et_pb_column { display: flex; align-items: center; justify-content: space-between; gap: 10px; margin-top: 30px; padding-top: 20px; border-top: 1px solid #6B6969;flex-flow: wrap; }

/* Innerpage Banner css */

.inner-banner { min-height: 500px; display: flex; align-items: flex-end; position: relative; } 
.inner-banner .entry-title { color: #fff; font-size: 60px; font-weight: 300; }
.inner-banner .custom-breadcrumbs * { color: #fff; } 
.inner-banner .custom-breadcrumbs a:hover { opacity: 80%; } 
.inner-banner:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(360deg, rgb(0 0 0 / 35%), transparent); }
.abt-con { padding: 80px 0 !important; } 
.abt-con .tagline { padding: 0 0 10px !important; } 
.abt-con .heading-title { padding-bottom: 30px !important; } 
.abt-con h2 { padding: 0; }
.abt-con .et_pb_row { display: flex; align-items: center; flex-flow: wrap; } 
.abt-con .et_pb_row:after { display: none; } 
.abt-con .et_pb_row .con-col h2 { padding: 0 0 20px; } 
.abt-con .et_pb_row .con-col p:not(:last-child) { padding: 0 0 20px; } 
.abt-con .et_pb_row .con-col .et_pb_button_module_wrapper { padding: 30px 0 0; } 
.abt-val { padding: 80px 0 !important; } 
.abt-val .heading-title { padding-bottom: 50px !important; } 
.abt-val .heading-title .et_pb_text_inner { text-align: center; } 
.abt-val .heading-title .tagline { padding: 0 0 10px; } 
.abt-val .et_pb_module_header { font-size: 20px; font-weight: 500; } 
.abt-val .et_pb_blurb_description { font-weight: 300; }
.abt-val .heading-title h2 { padding: 0; }

/* Contact page css */

.con-sec { padding: 80px 0 !important; } 
.con-sec .et_pb_row { display: flex; flex-flow: wrap; justify-content: space-between; align-items: flex-start; } 
.con-sec .et_pb_row:after { display: none; } 
.con-sec .et_pb_row > * { margin: 0 !important; } 
.con-sec .lft-col {width: 450px !important;max-width: 100% !important;background: #0d3745;border-radius: 14px;padding: 50px 20px;position: relative;overflow: hidden;box-shadow: inset 10px 10px 100px 40px rgb(0 0 71 / 0%), 0 0 50px -23px rgb(0 0 71);} 
.con-sec .rgt-col { width: calc(100% - 490px) !important; } 
.con-sec .lft-col * { color: #fff !important; } 
.con-sec .lft-col a:hover {
    opacity: 80%;
} 
.con-sec img { filter: grayscale(1) brightness(60.5); }
.con-sec .lft-col a:hover img { opacity: 60%; } 
.con-sec .lft-col a img { transition: all 0.5s; }
.con-sec .lft-col ul { list-style: none; padding: 0; display: flex; flex-flow: wrap; gap: 10px; } 
.con-sec .lft-col ul.address li {display: flex;align-items: baseline;} 
.con-sec .lft-col ul li .icon { flex-shrink: 0; } 
.con-sec .lft-col ul a { display: flex; } 
.con-sec .lft-col li { display: flex; } 
.con-sec .lft-col ul.con { flex-direction: column; row-gap: 20px; } 
.con-sec .lft-col li br { display: none; } 
.con-sec .lft-col li {gap: 20px;column-gap: 10px;} 
.con-sec .lft-col ul.address { margin: 30px 0 20px; } 
.con-sec .lft-col ul.con .content { display: flex; flex-direction: column; row-gap: 10px; } 
.con-sec .lft-col ul.social-media { margin-top: 20px; } 
.con-sec .lft-col > .et_pb_module.et_pb_image { position: absolute; bottom: 19px; right: -10px; opacity: 50%; pointer-events: none; transform: rotate(-35deg); max-width: 100px; } 
.con-sec .rgt-col form { display: flex; flex-flow: wrap; justify-content: space-between; row-gap: 20px; } 
.con-sec .rgt-col form .field.half { width: 49%; } 
.con-sec .rgt-col form .field { width: 100%; } 
.con-sec .rgt-col form .field input,.con-sec .rgt-col form .field textarea {width: 100%;height: 50px;border: none;border-bottom: 2px solid #000047;resize: none;color: #595052 !important;font-size: 16px;} 
.con-sec .rgt-col form .field input::placeholder, .con-sec .rgt-col form .field textarea::placeholder { color: #595052; } 
.con-sec .rgt-col form .field textarea { height: 100px; } 
.con-sec .rgt-col form .field .wpcf7-not-valid-tip { background: #a30000; color: #fff; border-radius: 3px; font-size: 14px; padding: 3px 10px; font-weight: 600; line-height: normal; margin: 4px 0 0; } 
.con-sec .rgt-col form .wpcf7-response-output { width: 100%; margin: 0; font-size: 14px; border-width: 1px; padding: 6px 10px; } 
.con-sec .rgt-col form .button-field { display: inline-flex; position: relative; } 
.con-sec .rgt-col form .button-field .wpcf7-spinner { position: absolute; left: 0; right: 0; margin: auto; top: 0; bottom: 0; } 
.con-sec .rgt-col form .button-field button.wpcf7-form-control {padding: 5px 21px !important; line-height: normal !important; font-size: 16px !important; color: #595052 !important; border: 1px solid #595052 !important; border-radius: 5px !important; position: relative; font-weight: 500 !important; background: transparent !important;} 
.con-sec .rgt-col form .button-field button.wpcf7-form-control:after {content: ""; position: absolute; right: -3px; width: 5px; height: 13px; background: #FECC00; opacity: 1; top: auto; bottom: -2px; transition: all 0.5s; border-radius: 0 0 10px 10px;} 
.con-sec .rgt-col form .button-field button.wpcf7-form-control:before {content: ""; position: absolute; right: -3px; width: 13px; height: 5px; background: #FECC00; opacity: 1; top: auto; bottom: -2px; transition: all 0.5s; display: flex; border-radius: 0 10px 10px 0; } 
.con-sec .rgt-col form .button-field button.wpcf7-form-control:hover { border-color: #FECC00 !important; } 
.con-sec .rgt-col form .button-field button.wpcf7-form-control:hover:after { height: 100%; } 
.con-sec .rgt-col form .button-field button.wpcf7-form-control:hover:before { width: 100%; } 
.map-sec { padding: 0 !important; } 
.map-sec .et_pb_row { max-width: 100% !important; padding: 0 !important; } 
.map-sec .et_pb_row iframe { width: 100%; display: flex; filter: grayscale(1); transition: all 0.5s; } 
.map-sec .et_pb_row iframe:hover { filter: unset; } 
.con-sec .lft-col h2 { font-size: 30px !important; } 
div#page-container { overflow: unset !important; }
.con-sec .lft-col ul.address li path { stroke: #fff; } 
.con-sec .lft-col ul:not(.address) li path {fill: #fff;}
.con-sec .lft-col li svg { width: 21px; height: 21px; } 
.con-sec .lft-col ul.address .icon { position: relative; top: 7px; }
input.wpcf7-form-control.wpcf7-submit { min-width: 239px !important; padding: 7px 15px !important; text-align: center; display: inline-flex; align-items: center; justify-content: center; font-size: 14px; font-weight: 500; text-transform: uppercase; line-height: normal !important; border: 2px solid #0d3745 !important; background: #0d3745 !important; color: #fff !important; border-radius: 0 !important; gap: 10px; letter-spacing: 1px; cursor: pointer; transition: all 0.5s; } 
input.wpcf7-form-control.wpcf7-submit:hover { background: transparent !important; color: #0d3745 !important; }

/* Product Archive Page css */

.inner-banner.pr-cat { min-height: auto; padding: 20px 0 !important; }
.category-top-main { margin: 0 0 20px; } 
.product-category-grid.archive-pr-grid .category-box { border: 1px solid #e5e5e5; }
.product-category-grid.archive-pr-grid .category-box .cat-image img { aspect-ratio:1/1; }
.product-category-grid.archive-pr-grid .category-box .cat-image.placeholder-image { aspect-ratio: 1/1; background: #eaeaea; }
.product-category-grid.archive-pr-grid .category-box .cat-image.placeholder-image img { object-fit: contain; object-position: center; max-width: 190px; margin: auto; pointer-events: none; }
.product-category-grid.archive-pr-grid .category-box h3 { padding: 0 20px 10px; text-align: center; font-size: 15px; }
.abt-con .cat-lists .img-col { display: flex; flex-flow: wrap; gap: 20px; }
.abt-con .cat-lists .img-col .et_pb_blurb { width: calc((100% - 40px) / 3); border: 1px solid #ccc; border-radius: 6px; padding: 15px 20px; }
.abt-con .cat-lists .img-col .et_pb_blurb .et_pb_module_header { font-family: 'Poppins'; font-weight: 400; font-size: 18px; color: #0d3745; }
.abt-con .cat-lists .img-col .et_pb_blurb .et_pb_blurb_description { font-size: 13px; line-height: normal; font-weight: 400; }
.abt-con .cat-lists .img-col .et_pb_blurb  .et_pb_blurb_container { padding-right: 40px; position: relative; }
.abt-con .cat-lists .img-col .et_pb_blurb .et_pb_blurb_container svg { position: absolute; top: 0; right: -10px; width: 50px; height: 50px; background: #ebebeb; padding: 14px; border-radius: 100%; bottom: 0; margin: auto; }

/* Single Product css */

.inner-banner.pr-cat.single-pr .et_pb_post_title { display: none; }
.main-single-pr .et_pb_row { display: flex; flex-flow: wrap; align-items: flex-start; }
.main-single-pr .et_pb_row:after { display: none; }
.main-single-pr .et_pb_row .img-col {position: sticky; top: 88px; }
.main-single-pr .et_pb_row .img-col .main-product-image img {object-fit: cover; }
.main-single-pr .et_pb_row .btn_wrap { display: flex; flex-flow: wrap; gap: 10px; }
.main-single-pr .et_pb_row .entry-title { font-size: 40px !important; font-weight: 400; padding: 0 0 20px; }
.custom-product-specification-table table th, .custom-product-specification-table table td { color: #000; }
.main-rel-pr .related-products-heading { text-align: center; padding: 0 0 30px; }
.main-single-pr .et_pb_row .img-col .main-product-image { width: 100%; border: 1px solid #e1e1e1; }
.main-single-pr .et_pb_row .img-col .main-product-image.placeholder-image { min-height: 500px; display: flex; align-items: center; justify-content: center; background: #ebebeb; }
.main-single-pr .et_pb_post_content p {margin: 0 0 20px;}
.custom-product-specification-table {display: none;}
.main-single-pr .et_pb_post_content  br {display: none;}
.main-single-pr a.et_pb_button {opacity: 1 !important;}
.abt-con .cat-lists .img-col .et_pb_blurb {
    position: relative;
}

.abt-con .cat-lists .img-col .et_pb_blurb a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
/* Responsive CSS */

@media (max-width:1199px){

h1{font-size: 55px !important;}
h2{font-size: 45px !important;}
.hm-collection,.hm-philosophy,.hm-materials,.main-footer,.abt-con,.abt-val,.con-sec{padding: 70px 0 !important;}
.top-footer{padding-top:70px !important}
.fl-info-banner .et_pb_row .et_pb_column { padding: 30px 50px 30px !important; }
.inner-banner.pr-cat .entry-title { font-size: 26px !important; }
.con-sec .lft-col { width: 380px !important; }
.con-sec .rgt-col { width: calc(100% - 410px) !important; }

}

@media (max-width:991px){

    h1{font-size: 45px !important;}
    h2{font-size: 40px !important;}
    .hm-collection,.hm-philosophy,.hm-materials,.main-footer,.abt-con,.abt-val,.con-sec{padding: 60px 0 !important;}
    .top-footer{padding-top:60px !important}
    .hm-collection .product-category-grid .category-box { width: calc((100% - 44px) / 3); }
    .hm-philosophy .counter-list > .et_pb_column .et_pb_module .percent-value { font-size: 50px; }
    .fl-info-banner .et_pb_row .et_pb_column { padding: 30px 30px 30px !important; }
    .abt-con .cat-lists .img-col .et_pb_blurb { width: calc((100% - 20px) / 2); }
   

}

@media (max-width:980px){

/* Mobile Menu css */
.mobile_nav .mobile_menu_bar { border: 2px solid #0d3745 !important; }
.mobile_nav .mobile_menu_bar:before { color: #0d3745 !important; }
.et_pb_menu .et_mobile_menu { position: fixed !important; top: 0 !important; width: 400px !important; z-index: 9999999 !important; bottom: 0; padding: 0 !important; height: 100vh !important; border: none !important; box-shadow: 10px 0 1120px 520px #0d3745 !important; display: flex !important; flex-direction: column; transition: all 0.5s; overflow: auto !important; background: #000 !important; scrollbar-width: thin; scrollbar-color: #ffffff #000000; }
body:has(.mobile_nav.opened) { overflow: hidden !important; }
.mobile_nav.closed .et_mobile_menu { transform: translateX(-100%); opacity: 0 !important; }
.mobile_nav.opened .et_mobile_menu { transform: translateX(0px); opacity: 1 !important; }
body.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .nav li ul,body.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu,body.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul { background: #ffffff !important; }
.et_pb_menu .et_mobile_menu li.menu-close a { display: flex; justify-content: space-between; background: none !important; color: #000047 !important; }
.et_pb_menu .et_mobile_menu li.menu-close a:before { content: "Menu"; font-weight: 600; text-transform: uppercase; }
body .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul { background: transparent !important; padding: 0 !important; }
.et_pb_menu .et_mobile_menu ul.sub-menu li { padding: 0 !important; }
.et_mobile_menu li a { padding: 10px 20px !important; border-bottom: 1px solid rgb(255 255 255 / 15%) !important; color: #0d3745 !important; }
.et_mobile_menu li a:hover, .et_mobile_menu li.current-menu-item > a { background: #0d3745 !important; color: #fff !important; opacity: 1 !important; }
/* Mobile Menu css END */
.my-header { padding: 20px 0 !important; }
.con-sec .lft-col { width: 100% !important; }
.con-sec .rgt-col { width: 100% !important; }
.main-single-pr .et_pb_row .img-col{position:unset;}
.main-single-pr .et_pb_row .img-col .main-product-image.placeholder-image { min-height: 60vw; }

}

@media (max-width:767px){

    h1{font-size: 40px !important;}
    h2{font-size: 35px !important;}
    .hm-banner { min-height: 81vw; height: auto; }
    .hm-collection,.hm-philosophy,.hm-materials,.main-footer,.abt-con,.abt-val,.con-sec{padding: 50px 0 !important;}
    .top-footer{padding-top:50px !important}
    .hm-collection .title-wrap { margin-bottom: 30px !important; }
    .hm-collection .product-category-grid .category-box { width: calc((100% - 22px) / 2); }
    .hm-collection .product-category-grid.columns-3 .category-box { width: calc((100% - 22px) / 2); }
    .hm-philosophy .title-wrap { margin-bottom: 30px !important; } 
    .hm-philosophy .counter-list > .et_pb_column .et_pb_module .percent-value { font-size: 40px; }
    .hm-philosophy .counter-list > .et_pb_column .et_pb_module { width: calc((100% - 20px) / 2); }
    .fl-info-banner .et_pb_row .et_pb_column {width: 100% !important; min-height: 60vw; }
    .fl-info-banner .et_pb_row { flex-direction: column; }
    .inner-banner { min-height: 60vw; }
    .abt-val .heading-title{padding-bottom: 30px !important;}
    .inner-banner.pr-cat .entry-title { font-size: 24px !important; }
    .main-single-pr .et_pb_row .entry-title { font-size: 25px !important; }

}

@media (max-width:575px){
    h1{font-size: 35px !important;}
    h2{font-size: 30px !important;}
    .hm-collection,.hm-philosophy,.hm-materials,.main-footer,.abt-con,.abt-val,.con-sec{padding: 40px 0 !important;}
    .top-footer{padding-top:40px !important}
    .hm-collection .product-category-grid .category-box,.hm-collection .product-category-grid.columns-3 .category-box { width: 100%; }
    .hm-philosophy .counter-list > .et_pb_column .et_pb_module .percent-value { font-size: 30px; }
    .fl-info-banner .et_pb_row .et_pb_column{padding:30px 20px !important;}
    .abt-con .cat-lists .img-col .et_pb_blurb { width: 100%; }
    .abt-con .cat-lists .img-col .et_pb_blurb .et_pb_blurb_container svg { width: 40px; height: 40px;padding: 11px; }
    .con-sec .rgt-col form .field.half { width: 100%; }
    

}